Unmute an alert instance
deprecated
Server:
https://{kibana_url}
- POST /api/alerts/alert/{alertId}/alert_instance/{alertInstanceId}/_unmute
- POST /s/{space_id}/api/alerts/alert/{alertId}/alert_instance/{alertInstanceId}/_unmute
Refer to Spaces for more information.
Deprecated in 7.13.0. Use the unmute alert API instead.
Path Parameters
-
alertIdstringrequired -
An identifier for the alert.
-
alertInstanceIdstringrequired -
An identifier for the alert instance.
Responses
204
Indicates a successful call.
Authorization information is missing or invalid.
-
error -
Values:
Unauthorized -
messagestring -
statusCode -
Values:
401